Monday, June 25, 2007

Zone Alarm and Vista

Following my post "ZoneAlarm now works with Vista", Wolfgang, sent me a message. It seems that ZoneAlarm still isn't fully compatible with the Windows Vista OS.

Here is what he has to say:
Hi Adam, unfortunately ZoneAlarm does not fully support Vista. Although ZA claims to run on Vista, it denies any installation approaches on Vista 64 bit versions.

It has already taken them quite a while until they could adapt the software to Vista (32bit), because they face some major difficulties in implementing their firewall app in the new OS. Therefore, it is questionable if ZA can keep up the high standard. I truly hope that ZA will stay among the best in the market. However, hopefully the 64bit version will come out soon.

1 comment:

  1. That's why I hate Vista... things just don't work right with it. Microsoft is just fueling those Mac commercials with problems like these.

    ReplyDelete